body {color: "000000";
	 font-family: "Arial"}
.kapitalky {font-variant: "small-caps"}
.velke {font-size: "30pt"}
.velke2 {font-size: "40pt"}
.male {font-size: "7pt"}
A:active {color: "ff9900"}
A:visited {color: "ff9900"}
A:link {color: "ff9900"}
A:hover {color: "000000"}
.tlac {font-family: "Tahoma";
color: "ff9900";
font-size: "13pt";
background: "ffffbb"}
.tlac2 {font-family: "Tahoma";
color: "000000";
font-size: "13pt";
background: "ffddaa"}
.pismo {font-family: Monotype Corsiva}
#1 {font-size: 19pt}
#2 {font-size: 13pt}
.poc {font-family: Courier new;
font size: 7pt;
font-weight: bold}